/*default*/

.sppb-btn-default {
    background: #1a1a1a;
    border-radius: 0px;
    padding: 7px 25px !important;
    border: 0;
    color: #fff;
    font-size: 14px;
  	font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: 0.5s;

}

.sppb-btn-default:hover, .sppb-btn-default:focus {
    background: #65282f;
    color: #fff;
}

.process .fa, .fas, .fab, .far  {
    margin-left: 0px;
}

@media (max-width: 767px) {
    .sppb-btn-default { font-size: 12px; padding: 10px 20px !important; }
}

/*end of default*/


/*primary*/

.sppb-btn-primary {
    background: #fff;
    border-radius: 0px;
    padding: 7px 25px !important;
    border: 0;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: 0.5s;
    
}

.sppb-btn-primary:hover, .sppb-btn-primary:focus {
    background: #65282f;
    color: #fff;
}

@media (max-width: 767px) {
    .sppb-btn-primary { font-size: 12px; padding: 10px 20px !important; }
}


/*end of primary*/

.sppb-btn-secondary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    border-radius: 0px !important;
    padding: 30px 40px !important;
    font-size: 18px !important;
    font-weight: 700;
    width:280px;
    height: 140px;
    justify-content: center;
}
.sppb-btn-secondary:hover, .sppb-btn-secondary:focus {
   background: #65282f;
    color: #fff;
}

/*form button*/


button#bfSubmitButton {
    background: #1a1a1a;
    border-radius: 0px;
    padding: 7px 25px !important;
    border: 0;
    color: #fff;
    font-size: 14px;
  	font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: 0.5s;
}

button#bfSubmitButton:hover, button#bfSubmitButton:focus {
   background: #65282f;
    color: #fff;
}

@media (max-width: 767px) {
    button#bfSubmitButton { font-size: 12px; padding: 10px 20px !important; }
}
/*end of form button*/
